<?php

namespace backend\models;
use Yii;


class Label extends \yii\db\ActiveRecord
{

    public static function tableName()
    {
        return 'orders_label';
    }
	

   public function getNl(){
       return $this->name;
   }     
        
        
       
      
	

}
